import { request } from '@/api';

//获取资金明细列表
export const getFundDetailListApi = (params: any) => {
    return request.get('/user/FundFlowRecords', {...params})
}

//获取枚举字典选项
export const getEnumDicOptionsApi = () => {
    return request.get('/user/getEnumDicOptions', {})
}